BODY{font-size: 9pt;margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;}

td {font-size: 10pt;	font-family: Arial, Verdana, Helvetica, sans-serif;	color: #333333;	vertical-align:top;}
9td {font-size: 8pt;	font-family: Arial, Verdana, Helvetica, sans-serif;	color: #333333;	text-decoration: none}
.vmiddle{vertical-align:middle;}

A:link{ color:#666666; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:9pt;text-decoration: none;}
A:visited { color:#666666; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:9pt;text-decoration: none;}
A:hover { color:#666666;font-family: Arial, Verdana, Helvetica, sans-serif; font-size:9pt;text-decoration:underline; }

A.01:link{ color:#0099CC; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:11px;text-decoration: none;}
A.01:visited { color:#0099CC; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:11px;text-decoration: none;}
A.01:hover { color:#0099CC;font-family: Arial, Verdana, Helvetica, sans-serif; font-size:11px;text-decoration:underline; }

.order_title:link{ color:#ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:10pt;text-decoration: none;}
.order_title:visited { color:#ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:10pt;text-decoration: none;}
.order_title:hover { color:#ffffff;font-family: Arial, Verdana, Helvetica, sans-serif; font-size:10pt;text-decoration:underline; }

A.03:link{ color:#ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px;text-decoration:underline;}
A.03:visited { color:#ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px;text-decoration:underline;}
A.03:hover { color:#efefef;font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px;text-decoration:underline; }

.footer{color: #666666;	background-color:#EFEFEF; vertical-align:middle;}
.leftmenu{color: #666666; vertical-align:middle;font-weight:bold;}
.topmenu{color: #666666; background-color:#EFEFEF; vertical-align:middle;}

.graytext{color:#808080}
.skytext{color: #0099CC}
.pointtext{color: #FF7300;font-weight:bold;}
.smalltext{font-size: 8pt;}
.smalltext2{font-size: 8pt;color: #006699;}
.smalltext3{font-size: 8pt;color: #FF7300;}
.searchtext{color: #555555;vertical-align:middle;font-weight:bold;font-size: 8pt;}
.tabletext{color: #005580;vertical-align:middle; padding-right:15px;background-color:#dddddd;}
.tabletext2{color: #005580;vertical-align:middle;background-color:#dddddd;}

.categorytitle{padding:5px;	font-size: 18px; color: #888888; font-weight:bold;}
.purchasetitle{padding:5px;font-size: 10pt;color: #0099CC;font-weight:bold;}
.backtitle{padding:5px;	font-size: 18px; color: #006699; font-weight:bold; background-image:url(../images/bg_4px.gif)}
.tabletitle{padding:2px;font-size: 9pt;color: #ffffff;font-weight:bold;background-color:#0099CC;vertical-align:middle;}
.tabletitle2{padding-right:15px;font-size: 9pt;color: #ffffff;font-weight:bold;background-color:#0099CC;vertical-align:middle;}
.tablebottom{padding:2px;font-size: 8pt;color: #333333;background-color:#efefef;vertical-align:middle;}

.goodinfotitle{padding:5px;	font-size: 14px; color: #333333; font-weight:bold;}
.goodinfodetail{color: #005580}
.goodinfodetailsmall{color: #005580;font-size: 8pt;}
.goodphoto{padding-top:5px;padding-left:5px;padding-right:5px;}
.goodtitle{color:#000000;padding-top:1px; font-weight:bold; vertical-align:top;}

.idpw{font-size: 8pt;color: #ffffff;font-weight:bold;vertical-align:middle;}

.leftpadding{padding-left:3px;}
.leftpadding10{padding-left:10px;}
.leftpadding15{padding-left:15px;}
.rightpadding{padding-right:5px;}
.leftrightpadding{padding-left:5px;padding-right:5px;}

.loginerror{color: #006666;font-weight:bold;}
.logininput{height:20px;width:140px;border-width:1;border-color:#9BAE88;border-style:solid;}

.lowestprice{color: #FF6600}

.manualtitle{padding-top:3px;padding-bottom:0px;padding-left:10px;padding-right:12px;font-size: 10pt;color: #ffffff;font-weight:bold;background-color:#0099CC;vertical-align:middle;padding-bottom:3px;}
.manualsubtitle{font-size: 10pt;color: #006699;font-weight:bold;}
.manualsubtext{color: #888888;}
.manualbox{padding:3px;font-size:9pt;color: #2E8299;background-color:#EDEDED;border-color:#dddddd; border-style:solid}
.manualbox1{padding:3px;font-size:9pt;color: #1F665A;background-color:#FAFAFA;border-color:#dddddd; border-style:solid}
.manualbox2{padding:3px;font-size:9pt;color: #265380;background-color:#FAFAFA;border-color:#dddddd; border-style:solid}
.manualinput{height:20px;width:300px;border-width:1;border-color:#cccccc;border-style:solid;}

.memberjoininput{height:15px;width:300px;border-width:1;border-left-color:#ffffff;border-right-color:#ffffff;border-top-color:#ffffff;border-bottom-color:#9BAE88;border-style:dashed;}
.memberjoininput2{height:15px;width:480px;border-width:1;border-left-color:#ffffff;border-right-color:#ffffff;border-top-color:#ffffff;border-bottom-color:#9BAE88;border-style:dashed;}
.memberjointext{color:#2E8299;background-color:#F7F7F7;}

.navigation{color: #5D8B98}
